Subject: Ticket Assigned - problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  problem please help me to solve this problem long time Iam trying ,  I did order from splash before and i returned back 2 items for 44 aed and  they gave me voucher to order online again  but when iam ordering and put the code it give me message that I cannot use for splash items only from babyshop or shoemart  you can check the copy i send now with the email Iam feeling upset really as may times I went to  2 centrepoint  stores but they cannot solve the problem
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456174